/*======================================
Theme Name: Connected Architecture Theme
Theme URI: https://divicake.com/
Description: Custom theme for Connected Architecture
Version: 1.2
Author: Brand New Notebook
Author URI: https://brandnewnotebook.co.uk
Template: Divi
======================================*/

/*PROJECTS*/



.project-images .dmach-acf-value {min-width:100% !important;
height:auto !important;}



.projects-bottom-bar {
  position: fixed;
  bottom: -200px; /* adjust as needed */
  width: 100%;
  transition: bottom 0.5s ease-in-out;
}

.projects-bottom-bar.scrolled {
  bottom: 0;
}


